Subject: Re: Possible :) development lack...resource crawling
From: "boxforsr" <[email-masked]>
To: "Dave Korn" <[email-masked]>
Cc: "Cygwin Mailing List" <[email-masked]>
Date: Fri, 27 Aug 2004 20:58:05 +0400

Nice work Dave *THUMBS UP*
People do teach me too much these days ... I checked, belive me sir...
So the problem is that EnumResourceTypes doesn't want  to enumerate standart
types... RT_*
making array of them and calling EnumResourceNames for each of them works
fine....
However EnumResourceTypes likes to find user-defined types...

P.S. An error in my code...look at him... oughhff ...no respect u're showing
:)

----- Original Message ----- 
Sent: Friday, August 27, 2004 8:48 PM
Subject: RE: Possible :) development lack...resource crawling

> > -----Original Message-----
> > From: boxforsr
> > Sent: 27 August 2004 17:33
> > To: Dave Korn
> > Cc: Cygwin Mailing List
> > Subject: Possible :) development lack...resource crawling
> >
> > Hello guys .... have u ever tried to make a resource enumeration under
> > cygwin....
>
>   Nope.
>
> > Success stories wanted...die-hardly wanted ...
> > Strange ... Finding resources works just fine... but not
> > enumerating ....
> > and I want enumeration ... yes , right enumeration I want ...wanna use
> > things like EnumResourceTypes .... really want...
>
>   You're gonna hafta figure this one out yourself..... it's probably a bug
> in your code that uses EnumResourceTypes rather than a bug in cygwin or
> windoze.  Or it could be a user permissions problem in your
> workgroup/domain.  Add printf statements to your code that show all the
> arguments you pass to the function call so you can see if they're correct
or
> not, and check the error code returned from the function to see what it
> tells you.
>
>     cheers,
>       DaveK
> -- 
> Can't think of a witty .sigline today....
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/